<bugID>1395651<Summary>Change tab accent color to reflect new Photon spec</Summary><Description>The tab accent color of default/light/dark theme is set to #0069d9 (aka highlight keyword) instead of Photon Blue 50 #0a84ff as documented here http://design.firefox.com/photon/visual/color.html#blue and here http://design.firefox.com/people/shorlander/photon/Mockups/macOS.html</Description></bugID>